#### PyKDE - Python Bindings for KDE

# class KToolBarRadioGroup |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KToolBarRadioGroup
Inherits | QObject

### methods

- KToolBarRadioGroup (_parent, _name = 0)

  returns a KToolBarRadioGroup instance
  Argument | Type | Default
  --- | --- | ---
  _parent | KToolBar |
  _name | char | 0

- addButton (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- removeButton (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- slotToggled (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | int |